<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content-"initial-scale=1">
    <title>Philippe Mongeau</title>
    <link media="all" href="css/reset.css" type="text/css" rel="stylesheet" />
    <link media="all" href="css/index.css" type="text/css" rel="stylesheet" />
    <link media="all" href="css/fonts.css" type="text/css" rel="stylesheet" />
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
</head>
<body>
<header>
    <div id="logo">
        <a href="/"><img alt="Philippe Mongeau" title="Philippe Mongeau" src="logo.png" /></a>
    </div>
    <nav class="nav">
        <ul>
            <li><a href="http://blog.phmongeau.com">Blog</a></li>
            <li><a href="#lesiege">Film: Le Siege</a></li>
            <li><a href="#portfolio">Portfolio</a></li>
            <li><a href="#animation">Animation</a></li>
            <li><a href="#scripts">Scripts</a></li>
            <li><a href="#info">&Agrave; propos</a></li>
        </ul>
    </nav>
    <div id="footer">
        <p>&copy; 2014 Philippe Mongeau</p>
    </div>
</header>
<div id="content">
    <section id="info">
        <h1><a href="#info">&Agrave; propos</a></h1>
        <div id="bio">
            <p>
                Philippe Mongeau, est un artiste 3D et programmeur. Ayant d&eacute;j&agrave;
                appris les bases de la programmation de mani&egrave;re autodidacte, il
                entame des &eacute;tudes en animation 3D au C&eacute;gep du Vieux Montr&eacute;al en
                2011 qu'il termines en 2014.  Durant ses &eacute;tudes, il r&eacute;alise son
                premier court m&eacute;trage d'animation, <a href="#lesiege">Le Si&egrave;ge</a>.
            </p>
        </div>

        <ul class="contact">
            <h2>Contact: </h2>
            <li class="mail fa-envelope"><a target="_blank" href="mailto:ph.mongeau@gmail.com">ph.mongeau@gmail.com</a></li>
            <li class="linkedin fa-linkedin-square"><a target="_blank" href="http://www.linkedin.com/in/phmongeau">LinkedIn</a></li>
            <li class="vimeo fa-vimeo-square"><a target="_blank" href="http://vimeo.com/phmongeau">Vimeo</a></li>
            <li class="github fa-github-square"><a target="_blank" href="http://www.github.com/phmongeau">Github</a></li>
            <li class="cv fa-file-text"><a target="_blank" href="cv.html">Curriculum vit&aelig;</a></li>
        </ul>
    </section>

    
    <section id="portfolio">
        <h1><a href="#portfolio">Portfolio</a></h1>
        <noscript>
        <ul class="thumbs">
        
        
            <li class="first">
        
                <figure>
                    <a href="images/portfolio/lesiege_placeHolder.png"><img src="images/portfolio/thumbs/lesiege_placeHolder.jpg" /></a>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_quadruped_03.png"><img src="images/portfolio/thumbs/2014_quadruped_03.jpg" /></a>
                    
                    <figcaption>
                        2014 quadruped
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_quadruped_02_wire.png"><img src="images/portfolio/thumbs/2014_quadruped_02_wire.jpg" /></a>
                    
                    <figcaption>
                        2014 quadruped wireframe
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_quadruped_01_sketches.png"><img src="images/portfolio/thumbs/2014_quadruped_01_sketches.jpg" /></a>
                    
                    <figcaption>
                        2014 quadruped sketches
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_plans_03.png"><img src="images/portfolio/thumbs/2014_plans_03.jpg" /></a>
                    
                    <figcaption>
                        2014 plans 03
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_plans_02.png"><img src="images/portfolio/thumbs/2014_plans_02.jpg" /></a>
                    
                    <figcaption>
                        2014 plans 02
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_plans_01.png"><img src="images/portfolio/thumbs/2014_plans_01.jpg" /></a>
                    
                    <figcaption>
                        2014 plans 01
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_mop.png"><img src="images/portfolio/thumbs/2014_mop.jpg" /></a>
                    
                    <figcaption>
                        2014 mop
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_decor.png"><img src="images/portfolio/thumbs/2014_decor.jpg" /></a>
                    
                    <figcaption>
                        2014 decor
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_chaudiere.png"><img src="images/portfolio/thumbs/2014_chaudiere.jpg" /></a>
                    
                    <figcaption>
                        2014 chaudiere
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_chaise_main.png"><img src="images/portfolio/thumbs/2014_chaise_main.jpg" /></a>
                    
                    <figcaption>
                        2014 chaise main
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_chaise_details.png"><img src="images/portfolio/thumbs/2014_chaise_details.jpg" /></a>
                    
                    <figcaption>
                        2014 chaise_details
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_bertrand_head.png"><img src="images/portfolio/thumbs/2014_bertrand_head.jpg" /></a>
                    
                    <figcaption>
                        2014 bertrand_head
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_bertrand_details.png"><img src="images/portfolio/thumbs/2014_bertrand_details.jpg" /></a>
                    
                    <figcaption>
                        2014 bertrand_details
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_bertrandPortrait.jpg"><img src="images/portfolio/thumbs/2014_bertrandPortrait.jpg" /></a>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_020_decorBty.001.png"><img src="images/portfolio/thumbs/2014_020_decorBty.001.jpg" /></a>
                    
                    <figcaption>
                        2014 - decor d&#39;un plan du film: Le Siège
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2014_010_barBeauty.png"><img src="images/portfolio/thumbs/2014_010_barBeauty.jpg" /></a>
                    
                    <figcaption>
                        2014 - decor du film: Le Siège
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_violoncelle.png"><img src="images/portfolio/thumbs/2013_violoncelle.jpg" /></a>
                    
                    <figcaption>
                        2013 violoncelle
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_tunnel_comp.jpg"><img src="images/portfolio/thumbs/2013_tunnel_comp.jpg" /></a>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_tunnel.png"><img src="images/portfolio/thumbs/2013_tunnel.jpg" /></a>
                    
                    <figcaption>
                        2013 tunnel
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_mongeaup_bike_v2.jpg"><img src="images/portfolio/thumbs/2013_mongeaup_bike_v2.jpg" /></a>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_mongeaup_bertrand_3.jpg"><img src="images/portfolio/thumbs/2013_mongeaup_bertrand_3.jpg" /></a>
                    
                    <figcaption>
                        2013 - bertrand chemise
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_mongeaup_bertrand.3.jpg"><img src="images/portfolio/thumbs/2013_mongeaup_bertrand.3.jpg" /></a>
                    
                    <figcaption>
                        2013 - bertrand wireframe
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_chaise_01.jpg"><img src="images/portfolio/thumbs/2013_chaise_01.jpg" /></a>
                    
                    <figcaption>
                        2013 - chaise
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_bike.png"><img src="images/portfolio/thumbs/2013_bike.jpg" /></a>
                    
                    <figcaption>
                        2013 bike
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li>
        
                <figure>
                    <a href="images/portfolio/2013_01_chaise_rig.png"><img src="images/portfolio/thumbs/2013_01_chaise_rig.jpg" /></a>
                    
                    <figcaption>
                        2013 - chaise rig
                    </figcaption>
                    
                </figure>
            </li>
        
        
            <li class="last">
        
                <figure>
                    <a href="images/portfolio/2013_01_bertrand_pose_v01.png"><img src="images/portfolio/thumbs/2013_01_bertrand_pose_v01.jpg" /></a>
                    
                </figure>
            </li>
        
        </ul>
        </noscript>
    </section>
    <section id="animation">
        <h1><a href="#animation">Animation</a></h1>
        <div class="video">
            <iframe src="//player.vimeo.com/video/90718233?title=0&amp;byline=0&amp;portrait=0" width="90%" height="500" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </section>

    <section id="lesiege">
        <h1><a href="#lesiege">Le Si&egrave;ge</a></h1>
        <div class="video">
            <iframe src="http://player.vimeo.com/video/97388643?title=0&byline=0&portrait=0&autoplay=0&loop=1" width="90%" height="500" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </section>
    <section id="scripts">
        <h1><a href="#scripts">Scripts</a></h1>
        <p>
            Quelques script pour maya que j'ai écrit durant la production de
            mon film.
        </p>
        <ul>
            <li>
                <img title="mirrorWrap" src="images/scripts/mirrorWrap.jpg" />
                <a href="scripts/mirrorWrap.py">mirrorWrap.py</a>
                <p>
                    Sert a créer les version mirroires de blendShapes sur des
                    mesh légèrement asymétriques.
                </p>
            </li>
            <li>
                <img title="multiConnect" src="images/scripts/multiConnect.jpg" />
                <a href="scripts/multiConnect.py">multiConnect.py</a>
                <p>
                    Permet de faire une connection d'un attribut sur un objet
                    à un autre attribut sur plusieurs objets
                </p>
            </li>
        </ul>
    </section>
</div>
<div id="imgContainer" style="pointer-events: fill;">
    <figure>
        <div id="control">
            <a href="#" id="prev">&lt;</a>
            <a href="#" id="next">&gt;</a>
        </div>
        <img class="zoom" src="" style="display: none;" />
        <figcaption id="desc"></figcaption>
    </figure>
</div>
</body>
<script type="text/javascript" src="index.js"></script>

<!-- ANALYITCS -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
  ga('create', 'UA-12578453-2', 'phmongeau.com');
  ga('send', 'pageview');
</script>
</html>
